
Price Monitoring - Task #1628

Deleting behavior in Price monitoring 

08/20/2019 11:08 AM - Israa Naser

Status: Closed Start date: 08/20/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Deleting certain elements in PM could effect the data, because of the dependability and relations between elements

specially the following elements:

1- Section (Main and Subsection)

2- defined item

3- provider

Osama would you please provide specific details to how the system should behave when the user tries to delete on of these

elements

Related issues:

Related to Bug #1642: message need to be added to the warning message display... Closed 08/25/2019

Related to Task #1449: Add Category Screen - اضافة قسم Open 07/15/2019

Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة Closed 07/16/2019

Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين Closed 07/23/2019

Related to Bug #1620: Deleting section and the data linked to that section Closed 08/18/2019

History

#1 - 08/25/2019 11:15 AM - Israa Naser

- File RE Price monitoring deleting elements behavior .msg added

- Tracker changed from Feature to Task

- Assignee changed from Osama Zgool to Israa Naser

- Browser Chrome added

Confirmed by Osama by email,

check attachment

#2 - 08/25/2019 11:18 AM - Israa Naser

- Related to Bug #1642: message need to be added to the warning message displayed when deleting a defined item  added

#3 - 08/25/2019 11:19 AM - Israa Naser

- Related to Task #1449: Add Category Screen - اضافة قسم  added

#4 - 08/25/2019 11:19 AM - Israa Naser
- Related to Task #1460: Manage Defined Items Screen - ادارة السلع المعرفة added

#5 - 08/25/2019 11:20 AM - Israa Naser

- Related to Task #1490: Manage Defined Providers Screen - ادارة الموردين المعرفين added

#6 - 08/28/2019 02:45 PM - Israa Naser

- File RE Price monitoring deleting elements behavior .msg added

- Status changed from Open to Closed

Tested and verified, based on the requirements detailed in the email attached

#7 - 08/29/2019 11:11 AM - Israa Naser

- Related to Bug #1620: Deleting section and the data linked to that section  added

Files

RE Price monitoring deleting elements behavior .msg 39 KB 08/25/2019 Israa Naser

RE Price monitoring deleting elements behavior .msg 39 KB 08/28/2019 Israa Naser
